<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleGetInfoString</key>
	<string>Apple Platform Family Pseudoextension, Apple Computer Inc, 12.0.0</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.iokit.ApplePlatformFamily</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Apple Platform Family Pseudoextension</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>12.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>12.0.0</string>
	<key>OSBundleCompatibleVersion</key>
	<string>1.0</string>
	<key>OSBundleRequired</key>
	<string>Root</string>
	<key>OSKernelResource</key>
	<true/>
	<key>OSBundleAllowUserLoad</key>
	<true/>
</dict>
</plist>
